<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
      <title>Payments - Error!!</title>

	  <link rel="stylesheet" type="text/css" href="/cms-cps/newskies/css/reset.css"/>
      <link rel="stylesheet" type="text/css" href="/cms-cps/newskies/css/global.css"/>
      <link rel="stylesheet" type="text/css" href="/cms-cps/newskies/css/flexibox.css"/>
      <link rel="stylesheet" type="text/css" href="/cms-cps/newskies/css/payment_details.css"/>
      <link rel="stylesheet" type="text/css" href="/cms-cps/newskies/css/footer.css"/>
      <!--[if IE 7]>
      <link rel="stylesheet" type="text/css" href="/cms-cps/thomson/byoredesign/css/styles-ie7.css"/>
      <![endif]-->
      <link rel="shortcut icon" href="/cms-cps/newskies/images/favicon.ico"/>
   </head>
   <body>
      <div class="pageContainer" id="payments">
	     <div id="headerSection">
            <div id="ns_logo"></div>
       <div id="ns_title">
           Looking for holidays? Go to our <a id="ns_mainlink" href="#"> main site &nbsp;&raquo </a>
       </div>
     </div>
		 <div id="contentSection">
            <h1>Passenger &amp; payments details</h1>

		    <div id="contentCol2">
			   <div class="flexiBox greyContainer">
			      <div class="top"><span class="border">&nbsp;</span></div>
				  <div class="middle">
				     <span class="shadow">&nbsp;</span>
					 <div class="body">
			            <h3>We're sorry...</h3>
                        <h3>We are currently unable to process your request.</h3>
                        <fieldset>
                           <p>This may be due to technical issues. Please try again later, or alternatively you can call us on <B>0871 231 4691</B>. We're open Monday-Friday 09.00-9.00pm, Saturday 09.00-8.00pm and Sunday 10.00-8.00pm.</p>
                           <p>Please note that our website is unavailable for bookings between 1.00am and 6.00am while our holiday database is being updated.</p>
                        </fieldset>
			         </div>
			      </div>
				  <div class="bottom"><span class="border">&nbsp;</span></div>
			   </div>
		    </div>
            <div id="contentCol1">
			   <div class="flexiBox leftPanel">
			   </div>
	        </div>
         </div>
		 <div id="footerSection">
            <div id="toyBFftr">
               <div id="toyBFftrLeft">
                  <div class="toyBFexploreLinks">
                     <ul>
                        <li ><a href="http://www.thomson.co.uk/package-holidays.html" title="Package holidays" rel="nofollow">Package holidays</a></li>
                        <li><a href="http://flights.thomson.co.uk/en/index.html" title="Flights" rel="nofollow">Flights</a></li>
                        <li><a href="http://www.thomson.co.uk/hotels/hotels.html" title="Hotels" rel="nofollow">Hotels</a></li>
                        <li><a href="http://www.thomson.co.uk/cruise.html" title="Cruises" rel="nofollow">Cruises</a></li>

                        <li><a href="http://www.thomson.co.uk/villas.html" title="Villas" rel="nofollow">Villas</a></li>
                        <li><a href="http://www.thomson.co.uk/deals.html" title="Deals" rel="nofollow">Deals</a></li>
                        <li><a href="http://www.thomson.co.uk/holiday-extras.html" title="Extras" rel="nofollow">Holiday Extras</a></li>
                        <li class="lastOne"><a href="http://www.thomson.co.uk/holiday-destinations.html" title="Destinations" rel="nofollow">Holiday Destinations</a></li>
                     </ul>
                     <ul>
                        <li ><a href="http://www.thomson.co.uk/editorial/legal/about-thomson.html" title="About Thomson" rel="nofollow">About Thomson</a></li>
                        <li><a href="http://www.thomson.co.uk/editorial/press-centre/news-releases.html" title="Press" rel="nofollow">Press</a></li>
                        <li><a href="http://www.thomson.co.uk/jobs/travel-jobs.html" title="Travel Jobs" rel="nofollow">Travel Jobs</a></li>
                        <li><a href="http://www.thomson.co.uk/partners/thomson-affiliate-programme.html" title="Affiliates" rel="nofollow">Affiliates</a></li>
                        <li><a href="http://www.thomson.co.uk/destinations/sitemap/site-map.html" title="Sitemap">Sitemap</a></li>
                        <li><a href="http://www.thomson.co.uk/editorial/ecrm/winaholiday.html" title="Register for offers" rel="nofollow">Register for offers</a></li>
                        <li class="lastOne"><a href="http://www.thomson.co.uk/editorial/deals/rss.html" title="RSS" rel="nofollow"><img src="/cms-cps/newskies/images/footer/icon_rss.gif" width="32" height="15" alt="RSS" title="RSS" /></a></li>
                     </ul>
                  </div>
                  <div class="toyBFFooterDisclaimer">
                     <p class="marginTop10">
		             The air holiday packages shown are ATOL protected by the Civil Aviation Authority. Our ATOL number is ATOL 2524. ATOL protection does not apply to all holiday and travel services shown on this website. Please see our booking conditions for more information.
                     </p>
	               </div>
                  <div class="toyBFFooterCopyright">
                     <ul>
                        <li >&copy; 2013 TUI UK</li>
                        <li><a href="http://www.thomson.co.uk/editorial/legal/website-terms-and-conditions.html" title="Terms &amp; Conditions" rel="nofollow">Terms &amp; Conditions</a></li>
                        <li><a href="http://www.thomson.co.uk/editorial/legal/privacy-policy.html" title="Privacy &amp; Cookies Policy" rel="nofollow">Privacy &amp; Cookies Policy</a></li>
                        <li class="lastOne"><a href="http://www.tuitravelplc.com/" title="TUI Travel plc">TUI Travel plc</a></li>
                        <li class="lastOne card">We accept:</li>
                        <li class="lastOne cardtype"><img src="/cms-cps/newskies/images/footer/logo_visa.gif" width="32" height="20" alt="Visa Logo"/><img src="/cms-cps/newskies/images/footer/logo_delta.gif" width="32" height="20" alt="Delta Logo"/><img src="/cms-cps/newskies/images/footer/icon_mastercard.gif" width="32" height="20" alt="MasterCard Logo"/><img src="/cms-cps/newskies/images/footer/icon_maestro.gif" width="33" height="20" alt="Maestro Logo"/><img src="/cms-cps/newskies/images/footer/icon_solo.gif" width="33" height="20" alt="Solo Logo"/><img src="/cms-cps/newskies/images/footer/icon_americanexpress.gif" width="32" height="20" alt="American Express Logo"/></li>
                     </ul>
                  </div>
               </div>
               <div id="toyBFftrRight">
	              <div class="toyBFFooterHelp">
                     <ul>
                        <li><a href="http://www.thomson.co.uk/shopfinder/shop-finder.html" title="Shop finder" rel="nofollow" onclick="window.open('http://www.thomson.co.uk/shopfinder/shop-finder.html','name','height=745,width=820,toolbar=no,directories=no,status=yes,menubar=no,scrollbars=yes,resizable=no'); return false;" >Shop finder</a></li>
                        <li><a href="http://www.thomson.co.uk/editorial/faqs/faqs.html" title="Ask us a question" rel="nofollow">Ask us a question</a></li>
                        <li><a href="http://www.thomson.co.uk/editorial/legal/contact-us.html" rel="nofollow">Contact us</a></li>
                        <li class="number">
		                   <script type="text/javascript">
			                  document.write('0871 231 4691');
	                       </script>
                        </li>
                        <li class="callCharges">
		                   <p>Calls cost 10p per minute plus network extras</p>
		                </li>
                     </ul>
 	              </div>
	              <div class="toyBFFooterPartners">
	              	<a href="https://seal.verisign.com/splash?form_file=fdf/splash.fdf&amp;dn=www.thomson.co.uk&amp;lang=en"><img src="/cms-cps/newskies/images/footer/logo_verisignNew.gif" alt="The Verisign logo" width="82" height="45" title="This Web site has chosen one or more VeriSign SSL Certificate or online payment solutions to improve the security of e-commerce and other confidential communication" /></a>
	              	<a href="http://www.travelmatch.co.uk/scripts/verify.hts?+V5126" onclick="openWindow(this); return false;"><img class="abtaPos" src="/cms-cps/newskies/images/footer/logo-abta_2009.gif" alt="The ABTA logo" title="Verify ABTA membership - ABTA Number V5126"/></a>
	              	<ul>
                     	<li>
                     		<a href="http://www.travelmatch.co.uk/scripts/verify.hts?+V5126" onclick="openWindow(this); return false;">ABTA</a>
                     	</li>

                     </ul>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </body>
</html>